/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
 EXEC p_AlterColumn 'T_BAS_VERSION', 'FDBVERSION', 'VARCHAR(18)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BAS_APPVERSION', 'FDBVERSION', 'VARCHAR(18)', 'NOT NULL', '0100', ''' ''';

/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
